
#content h2 {
    text-align: center;
    font-size: 19px;
    line-height: 0.1px;
}

#content li {
    margin-left: 90px;
    margin-right: 90px
}

#content p {
    margin-left: 70px;
    margin-right: 90px
}

#bodycontent {
    height: auto;
    padding: 40px
}

#bodycontent .bodyrow {
    float: left;
    margin-left: 30px;
    width: 40%;
}

#bodycontent .bodyrow p {
}

#bodycontent .bodyrow h1 {
    font-size: 20px;
    font-weight: bold;
    color: #796868;
    text-align: center;
    padding: 0px;
}
footer{

    bottom: 0;
}
.footer-distributed{
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;

    padding: 55px 50px;
    margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
    display: inline-block;
    vertical-align: top;
}

.footer-distributed .footer-left{
    width: 40%;
}

.footer-distributed h3{
    color:  #ffffff;
    font: normal 36px 'Cookie', cursive;
    margin: 0;
}

.footer-distributed h3 span{
    color:  #5383d3;
}


.footer-distributed .footer-links{
    color:  #ffffff;
    margin: 20px 0 12px;
    padding: 0;
}

.footer-distributed .footer-links a{
    display:inline-block;
    line-height: 1.8;
    text-decoration: none;
    color:  inherit;
}

.footer-distributed .footer-company-name{
    color:  #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}


.footer-distributed .footer-center{
    width: 35%;
}

.footer-distributed .footer-center i{
    background-color:  #33383b;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
    font-size: 17px;
    line-height: 38px;
}

.footer-distributed .footer-center p{
    display: inline-block;
    color: #ffffff;
    vertical-align: middle;
    margin:0;
}

.footer-distributed .footer-center p span{
    display:block;
    font-weight: normal;
    font-size:14px;
    line-height:2;
}

.footer-distributed .footer-center p a{
    color:  #5383d3;
    text-decoration: none;;
}

.footer-distributed .footer-right{
    width: 20%;
}

.footer-distributed .footer-company-about{
    line-height: 20px;
    color:  #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span{
    display: block;
    color:  #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer-distributed .footer-icons{
    margin-top: 25px;
}

.footer-distributed .footer-icons a{
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color:  #33383b;
    border-radius: 2px;

    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;

    margin-right: 3px;
    margin-bottom: 5px;
}
label{
    color: black;
    text-align: left;
    font-weight: bold;
}
.form_con.date .frm_pad{
    margin-top: -30px;
    padding: 0px;
    color: black;
}
#row h1{
    font-size: 38px !important;
}
#row p{
    color: white;
}
#row{
    color: white;
}
#row img {
    width: 8%;
    padding: 10px;
    margin-left: 115px;
}
i.fa.fa-phone, i.fa.fa-whatsapp{
    font-size: 40px;
}
.large_bar_item {
    float: left;
    margin-left: 0px;
    width: 33.1%;
    height: 99px;
    border-top-right-radius: 127px;

}
.large_bar_item.left{
        background-color: #899fa6;
}
p.item{

}
.logo_sec img{
    width: 20%;
    padding: 10px;
    margin-top: 10px;
}
.logo_sec p{
    margin: 0px;
    margin-top: 43px;
    coloe:black;
}

#banner{
    background-image: url("../images/banner.jpg") !important;
}
.error {
    
    }
    
    a:hover {
        text-decoration: none;
    }
    
    .success {
        width: 10%;
    }
    a{
        color: inherit;
    }
    
    p {
        margin: 0px;
        padding: 0px;
    }
    
    .large_bar {
        display: inline-block;
        width: 100%;
        height: auto;
    }
    
    .large_bar_item {
        float: left;
        margin-left: 0px;
        width: 30%;
    }
    
    .large_bar_item:hover {
    }
    
    .large_bar_one {
    }
    
    .right {
    
    }
    
    .right_item {
        color: white
    
    }
    
    .logo_sec {
        width: auto;
        display: flex;
    }
    
    .logo_sec .logo img {
        width: 21%;
        margin-top: 10px;
    }
    
    .companytext {
        width: 68%;
        margin-top: 12px;
        color: white;
    }
    
    .call_opt span a {
        text-decoration: none;
        padding: 10px;
        color:black;
        font-weight: bold;
    }
    
    .search_bar {
        padding: 21px;
        padding-top: 5px;
        color:black;
    }
    
    .search_bar label {
        margin-right: 10px;
    }
    
    .call_opt {
        padding-top: 22px;
        margin-left: 22px;
    }
    
    .logo {
        width: fit-content;
    }
    
    .mobile-container {
        margin: auto;
        height: auto;
        color: white;
        border-radius: 10px;
    }
    
    .topnav {
        overflow: hidden;
        background-color: #899fa6;
        position: relative;
        width: 100%;
        margin-top: -9px;
    }
    
    .topnav #myLinks {
        display: none;
    }
    
    .topnav a {
        float: left;
        color: black;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }
    
    .topnav a.icon {
        float: right;
    }
    
    .topnav a:hover {
        background-color: #6428007a;
        color: black;
    }
    
    .active {
        background-color: #899fa6;
        color: white;
    }
    
    .head_text > p {
        font-size: 22px;
        color: blue;
    }
    
    .form_fst {
        flex-flow: row;
        display: flex;
        margin: 59px;
        background-color: aliceblue;
        border-radius: 10px;
        height: 37%;
        background: #f0f8ffa3;
        margin-top: 21%;
    }
    
    .form_con {
        width: 25%;
        margin-left: 27px;
    }
    
    .frm_pad select {
        width: 100%;
        height: 10%;
        font-size: 15px;
        border-radius: 10px;
        background-color: white;
        color: black;
        padding: 18px;
    }
    
    .frm_pad textarea {
        width: 200%;
        height: 27%;
        border-radius: 5px;
        background-color: white;
        color: black;
    }
    .frm_pad input{
        color: black;
    }
    
    .frm_pad {
        margin-top: 20px;
    }
    
    .title {
        background-color: #133555;
        padding: 10px;
        border-radius: 5px;
    }
    
    .title:hover {
        background-color: #133555ba;
    }
    
    .frm_pad input {
        width: 98%;
        height: 34px;
        border-radius: 6px;
        background-color: white;
    }
    .button {
        padding: 10px;
        width: 87%;
        margin-left: 0px;
        margin-top: 38px;
        background-color: #b59885d4;
        border-radius: 10px;
    }
    
    .button:hover {
        background-color: #8e6246;
    }
    
    
    
    
    .service_short h2 {
        font-size: 16px;
    }
    
    
    
    .service_desc p {
        text-align: justify;
        font-size: 16px;
    }
    .form_fst {
    
        flex-flow: row;
        display: flex;
        border-radius: 10px;
    
    }
    #header img {
        height: 38px;
        margin-left: 10px;
        margin-top: 10px
    }
    
    
    #img-tag-one img.opacity {
        opacity: 0.9;
        background-color: white;
        border-radius: 12px
    }
    
    #row {
    
    }
    
    #row input {
        background-color: white;
        color: black;
    }
    
    #row input.btn {
    }
    
    #header img {
        height: 38px;
        margin-left: 10px;
        margin-top: 10px
    }
    
    #row input {
        color: black;
    }
    
    #row input.btn {
    }
    
    #row {
    }
    
    #row input {
    }
    
    #row input.btn {
        color: red !important;
        background-color: white;
    }
    
    #service-row {
        width: 90%;
        height: 550px;
        margin-right: 80px;
        margin-left: 30px;
        margin-top: 40px;
        display: flex
    }
    
    #service-row .service {
        float: left;
        margin-left: 30px
    }
    
    #service-row .service h2 {
        font-size: 16px;
        text-transform: capitalize;
        font-size: 20px;
        font-weight: bold;
        color: #d23333;
    }
    
    #service-row img {
        width: 95%;
        margin-top: 30px
    }
    
    #shop {
        margin-left: 90px;
        height: 250px
    }
    
    #shop p {
    padding-top: 50px;
    margin-left: 319px;
    line-height: 30px;
    font-size: 18px;
    width: 60%;
    }
    
    #shop img {
        float: left;
        width: 30%
    }
    
    #shop h1 {
        text-align: center;
        font-weight: bold;
        font-size: 24px
    }

@media screen and (max-width: 600px) {
    #service-row
    {
    width: 76%;
    height: auto;
    display: grid;
    margin: 0px;
    }
     #content p {
        margin-left: 28px;
        margin-right: 18px
    }

    #content li {
        margin-left: 20px;
        margin-right: 10px
    }
    #row input {
        color: black;
    }

    #row {
    }
    #row input {
        width: 100% !important
    }

    #row{
        width: 119%;
        margin-left: -24px;
    }
    #row a img{
    width: 22%;
    padding: 10px;
    margin-left: 3px;
    }
    #row input {
        width: 100% !important;
        color: black;
    }

    #row {

    }

    .large_bar_item.left {
        display: contents;
        margin: 0px;
        padding: 0px;
    }

    .logo {
        width: 25%;
    }

    .logo_sec {
    margin: 0px;
    padding: 0px;
    display: flex;
    }
    .logo_sec p{
    text-align: center;
    margin-top: 33px;
    }
    .large_bar {
    display: inline-block;
    width: 100%;
    height: auto;
    }
    .search_bar p{
    display: none;
    }
    .companytext {
        width: 68%;
        margin-top: 8px;
        margin-left: -29px;
        text-align: center;
    }

    .large_bar_item {
        width: 50% !important;
        margin-left: 0px !important;
    }

    .call_opt {
        padding-top: 22px;
        margin-left: 22px;
        width: 91%;
    }

    .search_bar {

    }

    .topnav {
        width: 100% !important;
    }

    .form_fst {
        margin: 0px !important;
        height: 100% !important;
        display: block !important;
    }

    .form_con {
        width: 100% !important;
        margin-left: 0px !important;
        padding: 10px;
    }

    .frm_pad textarea {
        width: 100% !important;
        height: 6% !important;
        margin-bottom: 10px;
        color: black;

    }

    .frm_pad input {
        margin-bottom: 10px;
    }
    .logo_sec img{
     
    }
    #row img{
        
    }
    #row1 img {
        height: 50px !important;
        margin: 7px !important;
        border-radius: 60px !important;
        border: 1px !important
    }

    #img-tag-one img {
        width: 80%;
        float: left;
        background-color: white;
        margin: 30px;
        height: 200px;
        width: auto
    }
    

}
@media only screen and (max-width: 640px) {
    #shop p {
    margin: 14px;
    padding: 0px;
    width: 100%;
    }

    #shop img {
        width: 100%;
        margin: 0px;
        height: auto
    }

    #shop {
        margin-left: 0px;
        height: 100%
    }
    #bodycontent {
        height: 750px;
        padding: 0px;
        width: 100%;
        margin: 0px 10px 0px 10px;
        text-align: justify
    }

    #bodycontent .bodyrow {
        width: 100%;
        margin-left: 0px
    }

    #bodycontent .bodyrow p {
        text-align: justify;
        padding-right: 20px;
        width: 100%
    }

    #bodycontent .bodyrow h1 {
        text-align: center;
        padding: 0px;
        text-align: justify;
        margin-left: 10px;
        margin-right: 10px
    }
        #service-row .service {
        width: 100% !important
    }

    #service-row .service p {

    }

    #contect-two {
        background-size: cover;
        height: 610px
    }

    #contect-two h1 {
        text-align: center;
        margin: 0px
    }

    #contect-two p {
        padding: 0px !important;
        padding-right: 10px;
        padding-left: 10px;
        width: 100%
    }
}

    
@media screen and (max-width: 736px) {
    #menu {
        padding: 2.5em 1.75em
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    #shop p {
        height: auto !important
    }

    #shop p {
    }
    #shop p {
        margin: 0px;
        padding: 0px;
        width: 100%
    }

    #shop img {
        width: 100%;
        margin: 0px;
        height: auto
    }

    #shop {
        margin-left: 0px;
        height: 100%
    }
    #service-row {
        display: flow-root;
        height: auto;
        width: 90%;
        margin-top: 0px;
        margin-left: 50px
    }

    #service-row .service h2 {
        text-align: center
    }
    #bodycontent {
        display: flex;
        height: auto
    }
    #bodycontent .bodyrow{
       float: left;
        margin-left: 3px;
        width: 51%;
        padding: 10px;
    }
     .topnav {

    }

    .large_bar_item {
        float: left;
        width: 30%;
        margin: 0px !important;
    }

    .companytext {
        width: 100% !important;
    }

    .logo_sec .logo img {
        margin-top: 17px !important;
        width: 21% !important;
        margin-left: 10px;
    }

    .form_fst {
        margin: 0px !important;
    }

    #content p {
        margin-left: 32px;
        margin-right: 10px;
    }
    .form_con{
        width: 21%;
        margin-left: 27px;
        height: fit-content;
    }
    #contect-two {
    }

    #contect-two p {
        padding-left: 400px;
        height: auto;
        line-height: normal
    }

    #contect-two h1 {
        margin: 0px;
        padding-right: 60px
    }
}
@media (max-width: 880px) {

    .footer-distributed{
        font: bold 14px sans-serif;

    }

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right{
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: center;
    }

    .footer-distributed .footer-center i{
        margin-left: 0;
    }
    .main {
        line-height: normal;
        font-size: auto;
    }

}
@media only screen and (max-width: 1024px) 
    {
            .service_img, .service_title
        {
            box-shadow: -1px 2px 20px 0px;
            border: 10px solid white;
        }
        .services h3{
            text-align: left;
            margin-left: 135px;
            font-family: 'FontAwesome';
            font-size: 25px;
        }
        .services{
            margin-top: -30px;
            text-align: center;
            width: 100%;
            background-color: white;
            padding: 10px;
            font-size: 23px;
            border-radius: 153px;
        }
        .large_bar:before, .large_bar:after {
            background: #777;
            -webkit-box-shadow: 0 35px 20px #777;
            -moz-box-shadow: 0 35px 20px #777;
            box-shadow: 0 35px 20px #777;
            -webkit-transform: rotate(-8deg);
            -moz-transform: rotate(-8deg);
            -o-transform: rotate(-8deg);
            -ms-transform: rotate(-8deg);
            transform: rotate(-8deg);
            }
        .large_bar:after{
            -webkit-transform: rotate(8deg);
            -moz-transform: rotate(8deg);
            -o-transform: rotate(8deg);
            -ms-transform: rotate(8deg);
            transform: rotate(8deg);
            right: 10px;
            left: auto;
        }
            .large_bar_item {
                /* width: 28% !important; */
            }
    }
    
@media only screen and (max-width: 1139px) {
    .contain .social {
        width: 1000px;
        display: block;
    }

    .social h1 {
        margin: 0px;
    }
}

